<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="065cbcdae89ea189bd2d00375f48216c">
  <dict>
    <!--2023-01-31 11:48:25.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-01-31 11:48:25.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-07-19 08:54:42.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2023-01-31 11:48:25.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:25.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:48:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:48:25.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
